# Document Quick Access

This module allows to search any kind of records through a launcher. With this, we can add a QR in our reports in order to search elements faster. It could be used to add this QR (on a label) on external documents.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

# Access on developer mode # Access Settings > Technical > Document Quick Access # Create a record selecting the model, format and priority

# Usage

# Click on the QR button upper right in the navbar or access to it with Alt + Shift + Q # A Pop up will be opened. You can scan a QR / barcode # If the QR / barcode is found, you will be redirected to the record view

# Known issues / Roadmap

- It would be interesting to be able to read the QR without clicking the button. Maybe using a shortcut or directly accessing it.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Creu Blanca

## Contributors

- Enric Tobella <etobella@creublanca.es>
- [APSL](https://apsl.tech): * Antoni Marroig <amarroig@apsl.net>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.